{
  "citationExportFormat": "biblatex",
  "literatureNoteTitleTemplate": "@{{citekey}}",
  "literatureNoteFolder": "",
  "literatureNoteContentTemplate": "---\naliases:\n  - {{title}}\ntitle: {{title}}\nauthor: {{authorString}}\nyear: {{year}}\n---\n\n",
  "markdownCitationTemplate": "[@{{citekey}}]",
  "alternativeMarkdownCitationTemplate": "[@{{citekey}}]",
  "citationExportPath": "bibliography.bib"
}